Package org.lwjgl.util

# Interface WritableDimension

All Known Subinterfaces:
  `WritableRectangle`

All Known Implementing Classes:
  `Dimension`, `Rectangle`

public interface WritableDimension
Write interface for Dimensions

Version:
  $Revision$ $Id$
Author:
  $Author$

## Method Summary

Modifier and Type
Method
Description
`void`
`setHeight(int height)`
Sets the height.
`void`
`setSize(int w, int h)`
`void`
`setSize(ReadableDimension d)`
`void`
`setWidth(int width)`
Sets the width.

## Method Details

### setSize

void setSize(int w, int h)

### setSize

void setSize(ReadableDimension d)

### setHeight

void setHeight(int height)
Sets the height.

Parameters:
  `height` - The height to set

### setWidth

void setWidth(int width)
Sets the width.

Parameters:
  `width` - The width to set